/* add customizations here */

/* - LAYOUT - */

img#wpstats {
	width: 0px;
	height: 0px;
	overflow: hidden;
	position: absolute;
	left: -10000px;
}

.post_bottom_centered_google_ad {
	margin-top: 3.2em ! important;
	width:100%;
}

.post_google_link_list {
	clear: both;
	text-align: center;
	width: 100%;
}

.clearboth {
	clear: both;
}

#about_page_widgets_area {
	width: 100%;
	margin-top: 5em;
	padding: 0;
}

#about_page_widgets_area_heading {
	position: relative;
	top: -1.75em;
	padding: 0;
	margin: 0;
	width: 100%;
	display: none;
}

.about_page_widgets_area_element {
	float: left;
	padding: 1.75em 1.75em 0 1.75em;
}

.downloads_page_download_item {
	padding: 1.2em 1em 1.2em 1em;
}

.downloads_page_download_item img {
	float: left;
	margin: 0 1em 0 0;
	position: relative;
	top: -.5em;
}

#downloads_page_unsupported_header {
	clear: both;
	padding-top: 1em;
}

#downloads_page_unsupported_img {
	float: left;
	margin: .4em 1.4em .4em 0em;
}

#download_item_page_unsupported_stamp {
	float:right;
}

#app_update_page_widget_screenshot {
	margin: 6px 0px 10px 10px;
	float:left;
}

#app_update_page_download_box, #widget_update_page_download_box {
	width:140px;
	float: right;
	padding: 1em .5em 1em .5em;
	text-align:center;
}

#app_update_page_download_box {
	margin-top: 28px;
}

#widget_update_page_download_box {
	margin-top: 45px;
}

#app_update_page_download_box img, #widget_update_page_download_box img {
	display: block;
	margin: 0 auto 1em auto;
}

#widget_update_page_widget_screenshot {
	margin: .5em 0 1em 1em;
	float:left;
}

/* - COLORS - */

#about_page_widgets_area {
	border-top: 1px solid #909090;
}

#about_page_widgets_area_heading {
	color: #909090;
}

.downloads_page_download_item {
	background-color: #e5e5e5;
}

#app_update_page_download_box, #widget_update_page_download_box {
	border: 1px dotted #909090;
	background-color:#e5e5e5;
}

/* - TYPOGRAPHY - */

#about_page_widgets_area a, #about_page_widgets_area a:hover {
	border-bottom: none;
}

#about_page_widgets_area_heading {
	font-size: 0.9em;
	text-transform: lowercase;
	text-align: right;
}

.post_bottom_centered_google_ad {
	text-align:center;
}